Skocz do zawartości
  • 0
Kombajn

Error lofiversion

Pytanie

Hey

 

Log apacha wywala mi coś takiego jak we wklejce niżej.

IP należy do bota google.

 

Problem polega chyba w tym, że nie mam lofiversion a googlebot do niego bije.

 

Tutaj Spanner też nie widzę lofi

 

http://www.ipsbeyond.pl/lofiversion/index.php

 

 

Edit: Zauważyłem też, ze powiela 2x // w "web//lofiversion/"

 

 

 

[Mon Aug 19 21:13:42 2013] [warn] [client 66.249.72.234] mod_fcgid: stderr: PHP Warning: is_file(): open_basedir restriction in effect. File(/var/www/clients/client1/web2/web//lofiversion/index.php/t34105.html) is not within the allowed path(s): (/var/www/clients/client1/web2/web:/var/www/clients/client1/web2/tmp:/var/www/xxx/web:/srv/www/xxx/web:/usr/share/php5:/tmp:/usr/share/phpmyadmin:/etc/phpmyadmin:/var/lib/phpmyadmin) in /var/www/clients/client1/web2/web/xxx/sources/base/ipsRegistry.php on line 1531

Edytowano przez Kombajn

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

3 odpowiedzi na to pytanie

Polecane posty

  • 0

Nie ma lofi, bo jest skin mobilny itp. a skrypt lofi przekierowuje na odpowiednią podstronę.

 

Błąd mówi,  że masz restrykcje na open_basedir i nie jest to dozwolona ścieżka...

  • Like 1

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
  • 0

Ale to nic nie zmieni bo google wbija na stare linki, chyba jeszcze z IPB2, np /t34105.html

 

Popatrze na te restrykcje, ale nie wiem czy jakieś są, przecież reszta działa ;)

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Gość
Temat jest zablokowany i nie można w nim pisać.

  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×

Ważne informacje

Kontynuując przeglądanie strony, wyrażasz zgodę na używanie przez nas plików cookies.